page-client-details {
  .content-md {
    background: #f5eded;
  }
  .cancel_button{
    background: #728596;
  }
  .save_button{
    width: 100%;
  }
  .list-md {
    margin: 0px;
  }
  .header_left{
    text-align: left;
    color: #fff;
    font-size: 1.8rem;
  }
  .header_right{
    color: #fff;
    text-align: right;
    font-size: 1.8rem;
  }
  .label-md {
    margin: 0px;
  }
  .error_message {
    width: 100% !important;
    text-align: right;
    float: right;
    font-size: 80%;
    color: red;
    background: #fff;
  }
}
